nelmio_cors:
    defaults:
        origin_regex: true
        allow_origin: ['https://crm.akita.i3xpress.net', 'http://crm.akita.i3xpress.net', '%env(CORS_ALLOW_ORIGIN)%']
        allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
        allow_headers: ['Content-Type', 'Authorization']
        expose_headers: ['Content-Disposition']
        max_age: 3600
    paths:
        '^/': ~
